SPSS 16 pe Snow Leopard

Cu toate ca nu exista probabil prea multi sociologi sau statisticieni care sa foloseasca aplicatia SPSS pe OSX eu am gasit totusi unul care s-a lovit de o problema foarte seriosa.

SPSS 16 nu functioneaza cu Snow Leopard. Pe site-ul producatorului care acum apartine de IBM este specificat ca versiunile SPSS 16 si 17 nu sunt compatibile cu Snow Leopard si recomanda un upgrade la versiunea 18. Problema este ca aceasta aplicatie costa extrem de mult.

Dupa ceva cautari am descoperit ca aceasta problema este legata de versiunea de Java folosita de aplicatie. Prin urmare daca doriti sa folositi SPSS 16 in continuare cu ultima versiune de OSX trebuie sa urmati acesti pasi:

  1. Mergeti in folderul /System/Library/Frameworks/JavaVM.framework/Versions
  2. Descarcati versiunea de Java 1.5.0 din Leopard. Descarca fisierul
  3. Dublu click pe arhiva pentru a dezarhiva.
  4. Trageti in mapa de la punctul 1. noua mapa care s-a dezarhivat, Java1.5.0
  5. In Spotlight cautati “java preferences”
  6. In fereastra deschisa verificati ca java1.5 32bit sa fie primul in lista atat in partea de sus la Java Applet Plugin cat si la Java Applications.

Acum reporniti SPSS 16 si veti vedea ca functioneaza.

Post to Twitter

Despre Daniel Nanboe

Utilizator Mac din anul 1995, cu experienta in programe grafice, configurarea retelelor mixte Apple, Windows si Linux si utilizator de Mac OS X si Linux. In momentul actual este Directorul de creatie al firmei Hype si editor pentru Punctmac.ro.

Spune-ti parerea

Adauga un comentariu mai jos sau adauga trackback de la site-ul tau. Poti sa te abonezi la aceste comentarii prin RSS

Adresa ta de mail nu este niciodata publica. Campuriile obligatorii sunt marcate cu *